.b { font-weight: bold; }
.fl { float: left; }
.fr { float: right; }

.pad0 { padding: 0px; }
.pad5 { padding: 5px; }
.pad15 { padding: 15px; }

.m0 { margin: 0px; }
.m5 { margin: 5px; }
.ml5 { margin-left: 5px; }
.ml15 { margin-left: 15px; }
.ml25 { margin-left: 25px; }
.ml50 { margin-left: 50px; }
.ml75 { margin-left: 75px; }
.ml100 { margin-left: 100px; }
.ml125 { margin-left: 125px; }
.ml150 { margin-left: 150px; }
.ml175 { margin-left: 175px; }
.ml250 { margin-left: 250px; }
.ml300 { margin-left: 300px; }

.mt5 { margin-top: 5px; }
.mr15 { margin-right: 15px; }
.mr25 { margin-right: 25px; }
.mr50 { margin-right: 50px; }


.mt1 { margin-top: 1px; }
.mt2 { margin-top: 22px; }
.mt3 { margin-top: 3px; }
.mt4 { margin-top: 4px; }
.mt5 { margin-top: 5px; }
.mt15 { margin-top: 15px; }
.mt25 { margin-top: 25px; }


.w50px { width: 50px; }
.w100px { width: 100px; }
.w125px { width: 125px; }
.w150px { width: 150px; }
.w200px { width: 200px; }
.w225px { width: 225px; }
.w250px { width: 250px; }
.w300px { width: 300px; }
.w350px { width: 350px; } 
.w400px { width: 400px; }
.w600px { width: 600px; }
.h100px { height: 100px; }

.w95pct { width: 95%; }
.w100pct { width: 100%; }



.mw100px { max-width: 100px; }
.mw150px { max-width: 150px; }


.hide { display: none; }

.navy { color: navy; }
.white { color: white; }


.overflow-hide { overflow: hidden; }
